name: Twig Tweak
type: module
description: Provides some extra Twig functions and filters.
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:system (>=9.0)

# Information added by Drupal.org packaging script on 2024-02-23
version: '3.3.0'
project: 'twig_tweak'
datestamp: 1708670118
